// .input.ng-invalid {
//     border: 2px solid red;
// }

.aworks{
    background-color: blueviolet;
}

input.ng-invalid{
    background-color: yellow;
    border: 2px solid red;
}

.cardRed {
    height: 70px;
    width: 100px;
    background: red;
  }
  